Subject: Re: PPC Tree structures (Was, at some point: Re: Support for Arctic platform (405LP based))

From: Cort Dougan <[email-masked]>
Date: Thu, 19 Dec 2002 11:06:09 -0700

} But regardless of all of that, there's nothing related to this being a
} 'marcelo' tree or not as you can't pick and choose bk csets without
} everything preceeding it.  Ideally we can get to the point of not really
} needing a seperate tree like 2.2 is (which could go if someone wants to
} sit down and think about the LongTrail-specific changes in there).

There's a great advantage to it being based on Marcelo's tree.  I can pull
in several projects that I need along with the PPC changes I need into my
own tree.  I think that would help a lot of people out.

In fact, it should help merging with Marcelo a great deal.  You can easily
pull in main-line changes.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/